» Ubuntu » パッケージ

Error

two or more packages specified (default-jdk-doc lucid)